<VirtualHost *:80>
 ServerAdmin webmaster@localhost
 DocumentRoot /var/www/html/mp-boiparkshit_ui
 ServerName demo-parikshit.schemaxtech.in
 ServerAlias www.demo-parikshit.schemaxtech.in
 <Directory /var/www/html/mp-boiparkshit_ui>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride All
        Order allow,deny
        allow from all
 </Directory>
</VirtualHost>
